Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 07:55:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Vishal                    Hi           11:42 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:42 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Hello Vishal , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:42 AM, 08th Nov                     Vishal                    1           11:43 AM, 08th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:43 AM, 08th Nov                     Vishal                    9593427598           11:43 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM879590621    You can also easily track your order from My Account > Order History.             11:43 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:43 AM, 08th Nov                     Vishal                    2           11:43 AM, 08th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:43 AM, 08th Nov                     Vishal                    1           11:43 AM, 08th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:43 AM, 08th Nov                     Vishal                    [email-masked]           11:44 AM, 08th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:44 AM, 08th Nov                   Sohaib                   Hi Vishal ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:45 AM, 08th Nov                     Vishal                    Hi           11:45 AM, 08th Nov                     Vishal                    I need the code to collect my parcel           11:46 AM, 08th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:49 AM, 08th Nov                     Vishal                    Ok           11:50 AM, 08th Nov                   Sohaib                   Could you please confirm if the following contact number is correct : +971525332454           11:52 AM, 08th Nov                     Vishal                    Yes correct me           11:53 AM, 08th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:54 AM, 08th Nov                     Vishal                    Ok           11:54 AM, 08th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:54 AM, 08th Nov                   Sohaib                   Is there anything else I can help you with?           11:54 AM, 08th Nov                     Vishal                    Thank you           11:54 AM, 08th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:54 AM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5227029